.page-content {
    font-family: "Brandon Grotesque Light", Helvetica, Arial, Sans-Serif;
    font-size: 10px;
}
.page-content >:last-child {
    margin-bottom: 0;
}
.page-content table {
    font-size: 14px;
    text-align: left;
}
.page-content td {
    padding: 0.5em 0;
    vertical-align: top;
}
.page-content > .section {
    margin-bottom: 2em;
}
.page-content .section.arrow-down {
    padding: 0.25em;
    background-color: #9bd0ed;
    margin-bottom: 1em;
    position: relative;
    color: white;
    font-size: 16px;
    font-weight: bold;
}
.page-content .section.arrow-down:after {
    content: "";
    display: inline-block;
    width: 0;
    border-color: #9bd0ed transparent;
    border-style: solid;
    border-width: 8px 8px 0;
    position: absolute;
    top: 100%;
    left: 50%;
    left: calc(50% - 8px);
}

.page-content .panel.blog .blog-images .images_4 img {
    width: 100%;
}

.contact-image {
    background: #e6f3fb;
    font-size: 0;
}

.basic-modal-content {
    display: none;
}
/* Overlay */

#simplemodal-overlay {
    background-color: #fff;
}
/* Container */

#simplemodal-container {
    height: 360px;
    width: 600px;
    color: #bbb;
    background-color: #333;
    border: 4px solid #444;
    padding: 12px;
}
#simplemodal-container iframe {
    width: 100%;
    height: 300px;
}

#simplemodal-container .simplemodal-data {
    padding: 8px;
}
#simplemodal-container code {
    background: #141414;
    border-left: 3px solid #65B43D;
    color: #bbb;
    display: block;
    font-size: 12px;
    margin-bottom: 12px;
    padding: 4px 6px 6px;
}
#simplemodal-container a {
    color: #ddd;
}
#simplemodal-container a.modalCloseImg {
    background: url(../images/x.png) no-repeat;
    width: 25px;
    height: 29px;
    display: inline;
    z-index: 3200;
    position: absolute;
    top: -15px;
    right: -16px;
    cursor: pointer;
}
#simplemodal-container h3 {
    color: #84b8d9;
}
@media screen and (max-width: 1199px) {
    .page-content {
        font-size: 9px;
        width: 552px;
    }

    .contact-image img {
        width:100%;
    }
}
@media screen and (max-width: 1023px) {
    .page-content {
        font-size: 8px;
        width: 730px;
    }
}
@media screen and (max-width: 767px) {
    .page-content {
        border: none;
        font-size: 7px;
        margin-bottom: 15px;
        width: 300px;
        margin-left: 10px;
    }

    .page-content.magazine-back-issue__mobile {
        margin: 0 auto;
    }

    .page-content.media {
        width: 320px;
        margin-left: 0;
    }

    .page-content.products,
    .page-content.recipes {
        margin-left: 0;
    }

    .page-content .section.arrow-down {
        padding: 0.45em;
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 1em;
    }

    .page-content .section.arrow-down.arrow-down__mobile {
        padding: 0.45em;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 1em;
    }

    #simplemodal-container {
        height: 180px;
        width: 310px;
        border: 2px solid #444;
        padding: 0px;
    }

    #simplemodal-container iframe {
        width: 100%;
        height: 160px;
    }

    .contact-image img {
        width:100%;
    }

    .page-content >:last-child {
        margin-left: 0;
    }

    .page-content.recipe-page-content-mobile {
        width: 320px;
        margin: 0 auto;
    }
}
